html {
	/*background-image: url(nhatter.jpg);
	background-repeat: no-repeat;
	height: 630px;*/
}
body {
	padding-top: 0px;
	padding-left: 5px;	
}

.cim {
	background-repeat: no-repeat;
	margin: 1px 0px 2px 120px;
}

.kicsiminta{	
	/*-moz-border-radius: 10px;
	/*-webkit-border-radius: 10px;*/
	/*border: 1px solid #FF8F44;*/
	cursor: pointer;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-top: 0px;	
}

.atveres {
	display: inline;
	position: absolute;
	padding-top: 20px;
	/*top: 75px;*/
	left: 408px;
}

.szovegbox {
	position: absolute;
	margin-top: 20px;
	left: 148px;
	width: 243px;
	height: 177px;
	background-image: url(szovegh.jpg);
	background-repeat: no-repeat;
}
	
.szoveg {
	padding: 8px 8px 8px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	top: 20px;
	float: left;
	padding: 5px 10px 13px 10px;
	margin: 50px 1px 0px 10px;
	font: bold 10pt sans-serif;
	list-style: none; 
	/*-moz-user-select: none;
	-khtml-user-select: none;*/
	cursor: pointer;
	background-image: url(menu.jpg);
	background-repeat: no-repeat;
}
.TabbedPanelsTab.egy {padding: 11px 10px 18px 10px;}
.TabbedPanelsTab.egyy {padding: 3px 10px 10px 10px;}

.TabbedPanelsTab span {paddin:0; margin:0; display:block; margin-top:0px;}
.TabbedPanelsTab span.folyt {paddin:0; margin:0; margin-top:0px;}

.TabbedPanelsTabHover {
	background-image: url(menuh.jpg);
	background-repeat: no-repeat;
}

.TabbedPanelsTabSelected {
	/*background-color: red;*/
	/*border-bottom: 1px solid #F74D00;*/
}

.TabbedPanelsTab a {
	color: #FFFFFF;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both; 
	background: url(hatter.jpg) no-repeat;
	width: 752px;
	height: 633px;
	margin-left:-6px;
}

.TabbedPanelsContent {
	position: absolute;
	margin-top: 210px;
	left: 148px;
	width: 715px;
	height: 407px;
	background-image: url(mintah.jpg);
	background-repeat: no-repeat;
	padding-top: 17px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	position: relative;
	border: 0;
}

.VTabbedPanels .TabbedPanelsTab {
	color: #FFFFFF;
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	/*border-bottom: solid 1px #999;*/
	background-image: url(menuv.jpg);
	background-repeat: no-repeat;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
}
div.rlogo {
	position:absolute;
	padding-left: 685px;
	padding-top:3px;
}
